_id: yczTFUNwqyg0WhsQ
name: Périple
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Impossibilité d’accomplir aucune magie, sauf le déclenchement d’un sort
    en réserve, tant que le demi-rêve n’est pas allé se purifier dans chacun des
    6 sanctuaires ou dans chacune des 8 nécropoles. Un Passeur ou un Changeur
    peut aider le haut-rêvant, mais un Messager ne peut y aller à sa place. À
    chaque fois, la purification s’obtient en réussissant <em>points actuels de
    rêve/Draconic à -3</em> pour les sanctuaires ou <em>points actuels de
    rêve/Draconic à -5</em> pour les nécropoles. En cas d’échec, même règle que
    pour maîtriser les cases humides. (Tirer 1d2 : 1 = Périple des sanctuaires ;
    2 = Périple des nécropoles.)</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 5
  hautrevant: true
  duree: ''
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!yczTFUNwqyg0WhsQ'

